<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml">
    <module_version install_time="1415654531764" last="true" origin="installer" specification_version="1.27.1">
        <file crc="4280234301" name="config/Modules/org-netbeans-modules-xml.xml"/>
        <file crc="4205622678" name="modules/locale/org-netbeans-modules-xml_ja.jar"/>
        <file crc="3386144442" name="modules/locale/org-netbeans-modules-xml_pt_BR.jar"/>
        <file crc="1490945322" name="modules/locale/org-netbeans-modules-xml_ru.jar"/>
        <file crc="2531210534" name="modules/locale/org-netbeans-modules-xml_zh_CN.jar"/>
        <file crc="1288832946" name="modules/org-netbeans-modules-xml.jar"/>
    </module_version>
</module>
